# Uses of Class
org.apache.qpid.proton.amqp.messaging.Source

Packages that use Source
Package
Description
org.apache.qpid.proton.codec.messaging

## Uses of Source in org.apache.qpid.proton.codec.messaging

Methods in org.apache.qpid.proton.codec.messaging that return Source
Modifier and Type
Method
Description
`Source`
SourceType.`newInstance(Object described)`
Methods in org.apache.qpid.proton.codec.messaging that return types with arguments of type Source
Modifier and Type
Method
Description
`Class<Source>`
SourceType.`getTypeClass()`
Methods in org.apache.qpid.proton.codec.messaging with parameters of type Source
Modifier and Type
Method
Description
`protected List`
SourceType.`wrap(Source val)`